* {
	margin: 0px;
	padding: 0;
	font-family: "Raleway";
}
.cyrillic-font, .cyrillic-font * {
	font-family: "Istok Web";
}
body.default-text {
	font-size: 16px;
}
body.big-text {
	font-size: 20px;
}
body.bigger-text {
	font-size: 24px;
}
body.bw-yellow {
	background-color: #fdfaad;
}
body.bw-inverted {
	background-color: #000000;
}
.main-width {
    width: 1300px;
    height: 100%;
    margin: 0 auto;
	position: relative;
}
.interreg-width {
    width: 1300px;
    height: 145px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 30px;
    margin: auto;
}
body.default-text .top-width {
    width: 735px;
    height: 100%;
    margin: 0 auto;
}
body.big-text .top-width {
    width: 950px;
    height: 100%;
    margin: 0 auto;
}
body.bigger-text .top-width {
    width: 1000px;
    height: 100%;
    margin: 0 auto;
}
.news-width {
    width: 1000px;
    height: 100%;
    margin: 0 auto;
	position: relative;
}
.clear {
    clear: both;
}
a {
    text-decoration: none;
}
img {
    border: none;
    outline: none;
}
input {
    -webkit-appearance: none;
}

.skip-to-main-content {
	position: absolute;
	left: -400px;
	top: 8px;
	
	color: #ffffff;
	z-index: -999;
}
.bw .skip-to-main-content {
	color: #000000;
}
.bw-inverted .skip-to-main-content {
	color: #ffffff;
}
.bw-yellow .skip-to-main-content {
	color: #000000;
}
	.skip-to-main-content:focus {
		left: 8px;
		z-index: 999;
	}

.top {
	background-color: rgba(0, 80, 150, .9);
	width: 100%;
	box-sizing: border-box;
	color: #FFF;
	position: relative;
	z-index: 10;
}
.bw .top {
	background-color: #FFF;
	color: #000;
	transition: .2s;
}
.bw-inverted .top {
	background-color: #000000;
	color: #ffffff;
	transition: .2s;
}
.bw-yellow .top {
	background-color: #fdfaad;
	color: #000;
	transition: .2s;
}
.minimal .top {
	background-color: rgba(0, 80, 150, 1);
}
.bw .minimal .top {
	background-color: #FFF;
}
.bw-inverted .minimal .top {
	background-color: #000000;
}
.bw-yellow .minimal .top {
	background-color: #fdfaad;
}
.logo {
	display: block;
	width: 290px;
	height: 130px;
	background-image: url(../images/logo.png);
	background-position: center;
	background-repeat: no-repeat;
	image-rendering: -webkit-optimize-contrast;
	float: left;
	transition: .2s;
	margin-top: 15px;
}
.bw .logo, .bw-yellow .logo {
	background-image: url(../images/logo-bw.png);
}
.bw-inverted .logo {
	background-image: url(../images/logo-bw-inverted.png);
}
.logo:hover {
	opacity: .7;
}
.top-right {
	float: right;
	width: 400px;
	margin-top: 15px;
}
.search {
	width: 240px;
	float: left;
}
.search.onpage {
	width: 480px;
	float: none;
	color: #005096;
    margin-bottom: 30px;
}
.bw .search.onpage, .bw-yellow .search.onpage {
	color: #000;
}
.bw-inverted .search.onpage {
	color: #ffffff;
}
.search.onpage span {
	display: block;
    margin-bottom: 20px;
	font-weight: 600;
}
.search input[type=text] {
	width: 195px;
	height: 30px;
	outline: none;
	border: none;
	border-bottom: 1px solid #FFF;
	background-color: transparent;
	float: left;
	box-sizing: border-box;
	color: #FFF;
	padding: 0px 10px;
}
.bw .search input[type=text], .bw-yellow .search input[type=text] {
	border-bottom: 1px solid #000;
	color: #000;
}
.bw-inverted .search input[type=text] {
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
}
.big-text .search input[type=text] {
	font-size: 20px;
}
.bigger-text .search input[type=text] {
	font-size: 24px;
}
.search input[type=submit] {
	width: 45px;
	height: 30px;
	border: none;
	background-color: transparent;
	float: right;
	background-image: url(../images/search-icon.png);
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	transition: .2s;
	box-sizing: border-box;
}
.bw .search input[type=submit], .bw-yellow .search input[type=submit] {
	background-image: url(../images/search-icon-bw.png);
}
.bw-inverted .search input[type=submit] {
	background-image: url(../images/search-icon.png);
}
.search input[type=submit]:hover {
	background-color: #005096;
}
.bw .search input[type=submit]:hover {
	background-color: #000;
	background-image: url(../images/search-icon.png);
}
.bw-inverted .search input[type=submit]:hover {
	background-color: #ffffff;
	background-image: url(../images/search-icon.png);
}
.bw-yellow .search input[type=submit]:hover {
	background-color: #000;
	background-image: url(../images/search-icon-bw-yellow.png);
}
.search.onpage input[type=text] {
	width: 435px;
	height: 40px;
	border: 1px solid #005096;
	color: #005096;
}
.bw .search.onpage input[type=text], .bw-yellow .search.onpage input[type=text] {
	border: 1px solid #000;
	color: #000;
}
.bw-inverted .search.onpage input[type=text] {
	border: 1px solid #ffffff;
	color: #ffffff;
}
.search input[type=submit] {
	height: 40px;
	background-image: url(../images/search-icon.png);
}
.search.onpage input[type=submit] {
	background-image: url(../images/search-icon-blue.png);
}
.search.onpage input[type=submit]:hover {
	background-image: url(../images/search-icon.png);
}
.bw .search input[type=submit], .bw-yellow .search input[type=submit] {
	background-image: url(../images/search-icon-bw.png);
}
.bw-inverted .search input[type=submit] {
	background-image: url(../images/search-icon.png);
}
.bw .search input[type=submit]:hover {
	background-color: #000;
	background-image: url(../images/search-icon.png);
}
.bw-inverted .search input[type=submit]:hover {
	background-color: #ffffff;
	background-image: url(../images/search-icon-bw.png);
}
.bw-yellow .search input[type=submit]:hover {
	background-color: #000;
	background-image: url(../images/search-icon-bw-yellow.png);
}
.lang {
	width: 60px;
	height: 30px;
	line-height: 30px;
	float: right;
	font-weight: 600;
	cursor: pointer;
	transition: .2s;
	box-sizing: border-box;
	padding-left: 10px;
	position: relative;
}
.bw .lang, .bw-yellow .lang {
	box-sizing: border-box;
	border: 1px solid #000;
}
.bw-inverted .lang {
	box-sizing: border-box;
	border: 1px solid #ffffff;
}
.big-text .lang {
	width: 64px;
}
.bigger-text .lang {
	width: 70px;
}
.lang:hover, .lang.active {
	background-color: #0071bc;
}
.bw .lang:hover, .bw .lang.active {
	background-color: #FFF;
	color: #000;
}
.bw-inverted .lang:hover, .bw-inverted .lang.active {
	background-color: #000000;
	color: #ffffff;
}
.bw-yellow .lang:hover, .bw-yellow .lang.active {
	background-color: #fdfaad;
	color: #000;
}
.lang-arrow {
	display: inline-block;
	margin-bottom: 2px;
	margin-left: 2px;
	height: 8px;
	width: 16px;
	background-image: url(../images/lang-arrow.png);
	background-repeat: no-repeat;
	background-position: center;
	transition: .2s;
}
.bw .lang-arrow, .bw-yellow .lang-arrow {
	background-image: url(../images/lang-arrow-bw.png);
}
.bw-inverted .lang-arrow {
	background-image: url(../images/lang-arrow.png);
}
.lang-dropdown {
	list-style: none;
	width: 100%;
	position: absolute;
	left: 0px;
	display: none;
	overflow: hidden;
	transition: .2s;
	z-index: 15;
	width: 60px;
	margin-left: -1px;
}
.lang:hover .lang-dropdown.desktop, .lang.active .lang-dropdown.desktop {
	display: block;
}
.bw .lang-dropdown, .bw-yellow .lang-dropdown {
	box-sizing: border-box;
	border-top: 1px solid #FFF;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	margin-top: -2px;
}
.bw-inverted .lang-dropdown {
	box-sizing: border-box;
	border-top: 1px solid #000000;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	margin-top: -2px;
}
.bw-yellow .lang-dropdown {
	border-top: 1px solid #FFF;
}
.lang-dropdown.active {
	display: block;
}
.lang-dropdown > li {
	display: block;
}
.lang-dropdown > li > a {
	background-color: #0071bc;
	display: block;
	color: #FFF;
	transition: .2s;
	padding-left: 10px;
}
.bw .lang-dropdown > li > a {
	background-color: #FFF;
	color: #000;
}
.bw-inverted .lang-dropdown > li > a {
	background-color: #000000;
	color: #ffffff;
}
.bw-yellow .lang-dropdown > li > a {
	background-color: #fdfaad;
	color: #000;
}
.lang-dropdown > li > a:hover {
	background-color: #005096;
	color: #FFF;
}
.bw .lang-dropdown > li > a:hover {
	background-color: #000;
	color: #FFF;
}
.bw-inverted .lang-dropdown > li > a:hover {
	background-color: #ffffff;
	color: #000000;
}
.bw-yellow .lang-dropdown > li > a:hover {
	background-color: #000;
	color: #fdfaad;
}
.options {
	width: 400px;
	margin-top: 30px;
	background-color: #005096;
}
.bw .options {
	background-color: #FFF;
}
.bw-inverted .options {
	background-color: #000000;
}
.bw-yellow .options {
	background-color: #fdfaad;
}
.options-btn {
	background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	
	width: 80px;
	height: 80px;
	float: left;
	cursor: pointer;
	transition: .2s;
	background-position: center;
	background-repeat: no-repeat;
}
.options-btn.disabled {
	opacity: 0.5;
	cursor: default;
}
.options-btn:hover:not(.disabled) {
	background-color: #FFF;
}
.options-btn.clock {
	background-image: url(../images/clock-icon.png);
}
.options-btn.color {
	background-image: url(../images/bw-icon.png);
}
body.default-text .options-btn.font-size {
	background-image: url(../images/a.png);
}
body.big-text .options-btn.font-size {
	background-image: url(../images/aa.png);
}
body.bigger-text .options-btn.font-size {
	background-image: url(../images/aaa.png);
}
.options-btn.person {
	background-image: url(../images/person-icon.png);
}
.options-btn.simple {
	background-image: url(../images/simple-icon.png);
}
.options-btn.clock:hover:not(.disabled) {
	background-image: url(../images/clock-icon-blue.png);
}
.options-btn.color:hover:not(.disabled) {
	background-image: url(../images/bw-icon-blue.png);
}
body.default-text .options-btn.font-size:hover {
	background-image: url(../images/a-blue.png);
}
body.big-text .options-btn.font-size:hover {
	background-image: url(../images/aa-blue.png);
}
body.bigger-text .options-btn.font-size:hover {
	background-image: url(../images/aaa-blue.png);
}
.options-btn.person:hover:not(.disabled) {
	background-image: url(../images/person-icon-blue.png);
}
.options-btn.simple:hover:not(.disabled) {
	background-image: url(../images/simple-icon-blue.png);
}
.bw .options-btn:hover, .bw-yellow .options-btn:hover {
	background-color: #000;
}
.bw-inverted .options-btn:hover {
	background-color: #ffffff;
}
.bw .options-btn.clock, .bw-yellow .options-btn.clock {
	background-image: url(../images/clock-icon-bw.png);
}
.bw-inverted .options-btn.clock {
	background-image: url(../images/clock-icon.png);
}
.bw .options-btn.color, .bw-yellow .options-btn.color {
	background-image: url(../images/bw-icon-bw.png);
}
.bw-inverted .options-btn.color {
	background-image: url(../images/bw-icon.png);
}
body.default-text.bw .options-btn.font-size, body.default-text.bw-yellow .options-btn.font-size {
	background-image: url(../images/a-bw.png);
}
body.default-text.bw-inverted .options-btn.font-size {
	background-image: url(../images/a.png);
}
body.big-text.bw .options-btn.font-size, body.big-text.bw-yellow .options-btn.font-size {
	background-image: url(../images/aa-bw.png);
}
body.big-text.bw-inverted .options-btn.font-size {
	background-image: url(../images/aa.png);
}
body.bigger-text.bw .options-btn.font-size, body.bigger-text.bw-yellow .options-btn.font-size {
	background-image: url(../images/aaa-bw.png);
}
body.bigger-text.bw-inverted .options-btn.font-size {
	background-image: url(../images/aaa.png);
}
.bw .options-btn.person, .bw-yellow .options-btn.person {
	background-image: url(../images/person-icon-bw.png);
}
.bw-inverted .options-btn.person {
	background-image: url(../images/person-icon.png);
}
.bw-inverted .options-btn.person {
	background-image: url(../images/person-icon.png);
}
.bw .options-btn.simple, .bw-yellow .options-btn.simple {
	background-image: url(../images/simple-icon-bw.png);
}
.bw-inverted .options-btn.simple {
	background-image: url(../images/simple-icon.png);
}
.bw .options-btn.clock:hover {
	background-image: url(../images/clock-icon.png);
}
.bw-inverted .options-btn.clock:hover {
	background-image: url(../images/clock-icon-bw.png);
}
.bw .options-btn.color:hover {
	background-image: url(../images/bw-icon.png);
}
.bw-inverted .options-btn.color:hover {
	background-image: url(../images/bw-icon-bw.png);
}
body.default-text.bw .options-btn.font-size:hover {
	background-image: url(../images/a.png);
}
body.default-text.bw-inverted .options-btn.font-size:hover {
	background-image: url(../images/a-bw.png);
}
body.big-text.bw .options-btn.font-size:hover {
	background-image: url(../images/aa.png);
}
body.big-text.bw-inverted .options-btn.font-size:hover {
	background-image: url(../images/aa-bw.png);
}
body.bigger-text.bw .options-btn.font-size:hover {
	background-image: url(../images/aaa.png);
}
body.bigger-text.bw-inverted .options-btn.font-size:hover {
	background-image: url(../images/aaa-bw.png);
}
.bw .options-btn.person:hover {
	background-image: url(../images/person-icon.png);
}
.bw-inverted .options-btn.person:hover {
	background-image: url(../images/person-icon-bw.png);
}
.bw-yellow .options-btn.person:hover {
	background-image: url(../images/person-icon-bw-yellow.png);
}
.bw .options-btn.simple:hover {
	background-image: url(../images/simple-icon.png);
}
.bw-inverted .options-btn.simple:hover {
	background-image: url(../images/simple-icon-bw.png);
}
.bw-yellow .options-btn.simple:hover {
	background-image: url(../images/simple-icon-bw-yellow.png);
}

.bw-yellow .options-btn.clock:hover {
	background-image: url(../images/clock-icon-bw-yellow.png);
}
.bw-yellow .options-btn.color:hover {
	background-image: url(../images/bw-icon-bw-yellow.png);
}
body.default-text.bw-yellow .options-btn.font-size:hover {
	background-image: url(../images/a-bw-yellow.png);
}
body.big-text.bw-yellow .options-btn.font-size:hover {
	background-image: url(../images/aa-bw-yellow.png);
}
body.bigger-text.bw-yellow .options-btn.font-size:hover {
	background-image: url(../images/aaa-bw-yellow.png);
}
.bw-yellow .options-btn.person:hover {
	background-image: url(../images/person-icon-bw-yellow.png);
}
.bw-yellow .options-btn.simple:hover {
	background-image: url(../images/simple-icon-bw-yellow.png);
}
.bw-yellow .options-btn.clock:hover {
	background-image: url(../images/clock-icon-bw-yellow.png);
}
.bw-yellow .options-btn.color:hover {
	background-image: url(../images/bw-icon-bw-yellow.png);
}

.top-menu {
	background-color: rgba(0, 80, 150, .9);
	width: 100%;
	text-align: center;
	text-transform: uppercase;
}
.bw .top-menu {
	background-color: #FFF;
}
.bw-inverted .top-menu {
	background-color: #000000;
}
.bw-yellow .top-menu {
	background-color: #FFF;
}
.minimal .top-menu {
	background-color: rgba(0, 80, 150, 1);
}
.bw .minimal .top-menu {
	background-color: #FFF;
}
.bw-inverted .minimal .top-menu {
	background-color: #000000;
}
.bw-yellow .minimal .top-menu {
	background-color: #fdfaad;
}
.top-menu > ul {
	list-style: none;
}
.bw-yellow .top-menu > ul {
	background-color: #fdfaad;
}
.top-menu > ul > li {
	color: #FFF;
	font-weight: 600;
	display: inline-block;
	box-sizing: border-box;
	transition: .2s;
	margin-right: -4px;
	cursor: pointer;
	position: relative;
	border-top: 1px solid transparent;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	border-bottom: 1px solid transparent;
	text-align: left;
}
	.top-menu > ul > li > a {
		display: block;
		padding: 20px 10px;
	}
.bw .top-menu > ul > li, .bw-inverted .top-menu > ul > li {
	z-index: 5;
}
	.bw .top-menu > ul > li > a {
		background-color: #FFF;
	}
	.bw-inverted .top-menu > ul > li > a {
		background-color: #000000;
	}
.bw-yellow .top-menu > ul > li {
	z-index: 5;
}
	.bw-yellow .top-menu > ul > li > a {
		background-color: #fdfaad;
	}
.bw .top-menu > ul > li > a, .bw-yellow .top-menu > ul > li > a {
	color: #000;
}
.bw-inverted .top-menu > ul > li > a {
	color: #ffffff;
}
.top-menu > ul > li > a:hover, .top-menu > ul > li > a:focus {
	background-color: #0071bc;
}
.bw .top-menu > ul > li:hover, .bw-yellow .top-menu > ul > li:hover {
	color: #000;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
.bw-inverted .top-menu > ul > li:hover {
	color: #000000;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
	.bw .top-menu > ul > li > a:hover, .bw .top-menu > ul > li > a:focus,
		.bw-yellow .top-menu > ul > li > a:hover, .bw-yellow .top-menu > ul > li > a:focus
	{
		background-color: #FFF;
	}
	.bw-inverted .top-menu > ul > li > a:hover, .bw-inverted .top-menu > ul > li > a:focus
	{
		background-color: #ffffff;
		color: #000000;
	}
.bw-yellow .top-menu > ul > li > a:hover, .bw-yellow .top-menu > ul > li > a:focus {
	background-color: #fdfaad;
}
	.top-menu > ul > li > a {
		color: #FFF;
	}
.menu-dropdown {
	position: absolute;
	list-style: none;
	width: 190px;
	background-color: rgba(0, 80, 150, .9);
	top: 59px;
	left: 0;
	display: none;
	z-index: 1;
}
.top-menu > ul > li:hover > .menu-dropdown {
    display: block;
}
.bw .menu-dropdown, .bw-yellow .menu-dropdown {
	box-sizing: border-box;
	background-color: #FFF;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	z-index: 1;
	margin-left: -1px;
}
.bw-inverted .menu-dropdown {
	box-sizing: border-box;
	background-color: #000000;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	z-index: 1;
	margin-left: -1px;
}
.bw-yellow .menu-dropdown {
	background-color: #fdfaad;
}
.top-menu > ul > li.active > .menu-dropdown {
	display: block;
}
.menu-dropdown > li {
	display: block;
}
.menu-dropdown > li > a {
	display: block;
	color: #FFF;
	padding: 10px;
	font-weight: 500;
	transition: .2s;
}
.bw .menu-dropdown > li > a, .bw-yellow .menu-dropdown > li > a {
	color: #000;
}
.bw-inverted .menu-dropdown > li > a {
	color: #ffffff;
}
.menu-dropdown > li > a:hover, .menu-dropdown > li > a:focus {
	background-color: #0071bc;
}
.bw .menu-dropdown > li > a:hover, .bw .menu-dropdown > li > a:focus {
	background-color: #000;
	color: #FFF;
}
.bw-inverted .menu-dropdown > li > a:hover, .bw-inverted .menu-dropdown > li > a:focus {
	background-color: #ffffff;
	color: #000000;
}
.bw-yellow .menu-dropdown > li > a:hover, .bw-yellow .menu-dropdown > li > a:focus {
	background-color: #000;
	color: #fdfaad;
}
header.full {
	width: 100%;
	height: 710px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
.interreg-link {
	width: 350px;
	height: 114px;
	display: block;
	background-image: url(../images/2019-09-27/interreg-come-in.png);
	background-position: bottom;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	bottom: 0px;
	transition: .2s;
}
.interreg-link:hover {
	background-position: top;
}
.content {
	display: block;
	min-height: 780px;
	background-color: #fcfcfc;
	box-sizing: border-box;
	padding: 20px 0px;
	position: relative;
}
.bw .content {
	background-color: #FFF;
}
.bw-inverted .content {
	background-color: #000000;
}
.bw-yellow .content {
	background-color: #fdfaad;
}
.bottom {
	background-color: #3e79ac;
	box-sizing: border-box;
	padding: 35px 0px;
	text-align: center;
}
.bw .bottom {
	background-color: #FFF;
}
.bw-inverted .bottom {
	background-color: #000000;
}
.bw-yellow .bottom {
	background-color: #fdfaad;
}
.bottom-link {
	display: block;
	display: inline-block;
	margin: 0px 50px;
}
.bottom-link-img {
	height: 225px;
	width: 225px;
	border-radius: 100%;
	overflow: hidden;
}
.bottom-link-img img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	transition: .5s;
}
.bottom-link-text {
	color: #FFF;
	font-weight: 400;
	margin-top: 25px;
}
.bw .bottom-link-text, .bw-yellow .bottom-link-text {
	color: #000;
}
.bw-inverted .bottom-link-text {
	color: #ffffff;
}
.bottom-link-text span {
	display: block;
	font-weight: 800;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.bottom-link:hover .bottom-link-img img {
	transform: rotate(10deg);
}
.bottom-wave {
	height: 16px;
	width: 100%;
	background-image: url(../images/wave.png);
	background-repeat: repeat-x;
	background-position: center;
	position: relative;
}
.bottom-wave.white-top {
	background-image: url(../images/wave-content.png);
}
.bottom-wave.subscribe-top {
	background-image: url(../images/wave-subscribe.png);
}
.bw .bottom-wave, .bw-yellow .bottom-wave {
	background-image: url(../images/wave-bw.png);
}
.bw-inverted .bottom-wave {
	background-image: url(../images/wave-bw-inverted.png);
}
footer {
	background-color: #005096;
	text-align: center;
	font-weight: 500;
	padding: 20px 0px;
	position: relative;
}
.bw footer, .bw-yellow footer {
	background-color: #000;
}
.bw-inverted footer {
	background-color: #ffffff;
}
footer a {
	color: #ffffff;
	transition: .2s;
}
.bw footer a {
	color: #FFF;
}
.bw-inverted footer a {
	color: #000000;
}
.bw-yellow footer a {
	color: #fdfaad;
}
footer a:hover {
	color: #fbb03b;
}
.footer-left,
.footer-right {
	display: inline-block;
	vertical-align: top;
	margin: 0px 25px;
}
.footer-left {
	text-align: right;
	padding-top: 15px;
}
.footer-right {
	text-align: left;
}
.footer-links {
	margin-top: 25px;
}
.ncode-desktop {
	margin-top: 10px;
	display: block;
}
.footer-link {
	display: inline-block;
	height: 50px;
	width: 50px;
	transition: .2s;
	background-repeat: no-repeat;
	background-position: center;
}
.footer-link.fb {
	background-image: url(../images/footer-fb-bw.png);
}
.footer-link.insta {
	background-image: url(../images/footer-instagram-bw.png);
}
.footer-link.yt {
	background-image: url(../images/footer-youtube-bw.png);
}
.footer-link.link {
	background-image: url(../images/footer-link.png);
}
.footer-link.fb:hover {
	background-image: url(../images/footer-fb-yellow.png);
}
.footer-link.insta:hover {
	background-image: url(../images/footer-instagram-yellow.png);
}
.footer-link.yt:hover {
	background-image: url(../images/footer-youtube-yellow.png);
}
.footer-link.link:hover {
	background-image: url(../images/footer-link-yellow.png);
}
.bw .footer-link.fb {
	background-image: url(../images/footer-fb-bw.png);
}
.bw-inverted .footer-link.fb {
	background-image: url(../images/footer-fb-bw-inverted.png);
}
.bw .footer-link.insta {
	background-image: url(../images/footer-instagram-bw.png);
}
.bw-inverted .footer-link.insta {
	background-image: url(../images/footer-instagram-bw-inverted.png);
}
.bw .footer-link.yt {
	background-image: url(../images/footer-youtube-bw.png);
}
.bw-inverted .footer-link.yt {
	background-image: url(../images/footer-youtube-bw-inverted.png);
}
.bw .footer-link.link {
	background-image: url(../images/footer-link-bw.png);
}
.bw-inverted .footer-link.link {
	background-image: url(../images/footer-link-bw-inverted.png);
}
.bw-yellow .footer-link.fb {
	background-image: url(../images/footer-fb-bw-yellow.png);
}
.bw-yellow .footer-link.insta {
	background-image: url(../images/footer-instagram-bw-yellow.png);
}
.bw-yellow .footer-link.yt {
	background-image: url(../images/footer-youtube-bw-yellow.png);
}
.bw-yellow .footer-link.link {
	background-image: url(../images/footer-link-bw-yellow.png);
}
.footer-right a {
	display: block;
	box-sizing: border-box;
	padding: 15px 0px 15px 50px;
	background-repeat: no-repeat;
	background-position: left;
	transition: .2s;
}
.footer-phone {
	background-image: url(../images/footer-phone-bw.png);
}
.footer-fax {
	background-image: url(../images/footer-fax-bw.png);
}
.footer-mail {
	background-image: url(../images/footer-mail-bw.png);
}
.footer-map {
	background-image: url(../images/footer-pin-bw.png);
	background-position: left 4px center !important;
}
.footer-phone:hover {
	background-image: url(../images/footer-phone-yellow.png);
}
.footer-fax:hover {
	background-image: url(../images/footer-fax-yellow.png);
}
.footer-mail:hover {
	background-image: url(../images/footer-mail-yellow.png);
}
.footer-map:hover {
	background-image: url(../images/footer-pin-yellow.png);
}
.bw .footer-phone {
	background-image: url(../images/footer-phone-bw.png);
}
.bw-inverted .footer-phone {
	background-image: url(../images/footer-phone-bw-inverted.png);
}
.bw .footer-fax {
	background-image: url(../images/footer-fax-bw.png);
}
.bw-inverted .footer-fax {
	background-image: url(../images/footer-fax-bw-inverted.png);
}
.bw .footer-mail {
	background-image: url(../images/footer-mail-bw.png);
}
.bw-inverted .footer-mail {
	background-image: url(../images/footer-mail-bw-inverted.png);
}
.bw .footer-map {
	background-image: url(../images/footer-pin-bw.png);
}
.bw-inverted .footer-map {
	background-image: url(../images/footer-pin-bw-inverted.png);
}
.bw-yellow .footer-phone {
	background-image: url(../images/footer-phone-bw-yellow.png);
}
.bw-yellow .footer-fax {
	background-image: url(../images/footer-fax-bw-yellow.png);
}
.bw-yellow .footer-mail {
	background-image: url(../images/footer-mail-bw-yellow.png);
}
.bw-yellow .footer-map {
	background-image: url(../images/footer-pin-bw-yellow.png);
}
.mainpage-news, .newspage, .teampage, .bookspage, .gallerypage {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.gallerypage {
	justify-content: start;
}
.uppercase {
	text-transform: uppercase;
}
.main-news,
.book-link,
.member {
	display: block;
	width: calc(50% - 10px);
	background-color: #d7edf4;
	transition: .2s;
	margin-bottom: 20px;
	box-sizing: border-box;
	vertical-align: top;
	border: 1px solid #d7edf4;
    transition: .2s;
}
	.main-news .main-news-img, .book-link .book-link-img, .member .member-img {
		height: auto;
	}
		.main-news .main-news-img img, .book-link .book-link-img img, .member .member-img img {
			height: auto;
		}
.gallerypage .main-news {
	width: calc(33% - 10px);
	margin-right: 1%;
}
.gallerypage .main-news:nth-of-type(3n) {
	margin-right: 0;
}
.slick-slide {
	box-sizing: border-box;
	padding: 0px 10px;
	cursor: default;
}
.slick-slide .main-news {
	width: calc(50% - 10px) !important;
}
.slick-slide .book-link,
.slick-slide .member {
	width: calc(33% - 10px) !important;
}
.slick-slide .main-news:nth-of-type(2n),
.slick-slide .book-link:nth-of-type(2n),
.slick-slide .member:nth-of-type(2n) {
	margin-left: 20px;
}
.slick-slide .book-link:nth-of-type(3n),
.slick-slide .member:nth-of-type(3n) {
	margin-left: 20px;
}
.bw .main-news,
.bw .book-link,
.bw .member {
	background-color: #FFF;
	border: 1px solid #000;
}
.bw-inverted .main-news,
.bw-inverted .book-link,
.bw-inverted .member {
	background-color: #000000;
	border: 1px solid #ffffff;
}
.bw-yellow .main-news,
.bw-yellow .book-link,
.bw-yellow .member {
	background-color: #fdfaad;
	border: 1px solid #000;
}
.main-news-img,
.book-link-img,
.member-img {
	width: 100%;
	height: 320px;
	overflow: hidden;
}
.gallerypage .main-news-img {
	height: 480px;
}

.main-news-img img,
.book-link-img img,
.member-img img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	transition: .5s;
}
.main-news-text,
.book-link-text,
.member-text,
.search-result-text {
	color: #005096;
	box-sizing: border-box;
	padding: 15px 20px;
	font-weight: 500;
	word-break: break-word;
}
.bw .main-news-text,
.bw .book-link-text,
.bw .member-text,
.bw .search-result-text,
.bw-yellow .main-news-text,
.bw-yellow .book-link-text,
.bw-yellow .member-text,
.bw-yellow .search-result-text {
	color: #000;
    transition: .2s;
}
.bw-inverted .main-news-text,
.bw-inverted .book-link-text,
.bw-inverted .member-text,
.bw-inverted .search-result-text {
	color: #ffffff;
    transition: .2s;
}
.book-link-text-category,
.member-text-category,
.main-news-text-category,
.search-result-text-title {
	font-weight: 800;
}
.book-link-text-about,
.member-text-about {
	display: block;
	margin-top: 10px;
	font-weight: 600;
}
.main-news-text-category + .main-news-text-date,
.search-result-text-date {
	margin-left: 15px;
}
.link-text-title {
	display: block;
	margin: 10px 0px;
	font-size: 32px;
	font-weight: 800;
}
body.big-text .link-text-title {
	font-size: 40px;
}
body.bigger-text .link-text-title {
	font-size: 48px;
}
.book-link-text-author,
.member-text-author {
	font-weight: 600;
	display: block;
}
.book-link-text-mail,
.member-text-mail {
	margin-top: 5px;
	font-weight: 600;
	display: block;
	color: #005096;
    word-break: break-word;
}
.bw .book-link-text-mail,
.bw .member-text-mail,
.bw-yellow .book-link-text-mail,
.bw-yellow .member-text-mail {
	color: #000;
}
.bw-inverted .book-link-text-mail,
.bw-inverted .member-text-mail {
	color: #ffffff;
}
.search-result-text-preview {
	display: block;
	margin-top: 5px;
}
.main-news:hover,
.book-link:hover,
.member:hover {
    background-color: #FFF;
}
.bw .main-news:hover,
.bw .book-link:hover,
.bw .member:hover,
.bw-yellow .main-news:hover,
.bw-yellow .book-link:hover,
.bw-yellow .member:hover {
    background-color: #000;
}
.bw-inverted .main-news:hover,
.bw-inverted .book-link:hover,
.bw-inverted .member:hover {
    background-color: #ffffff;
}
.bw .main-news:hover .main-news-text,
.bw .book-link:hover .book-link-text,
.bw .member:hover .member-text {
    color: #FFF;
}
.bw .book-link:hover .book-link-text-mail,
.bw .member:hover .member-text-mail {
    color: #FFF !important;
}
.bw-inverted .main-news:hover .main-news-text,
.bw-inverted .book-link:hover .book-link-text,
.bw-inverted .member:hover .member-text {
    color: #000000;
}
.bw-inverted .book-link:hover .book-link-text-mail,
.bw-inverted .member:hover .member-text-mail {
    color: #000000 !important;
}
.bw-yellow .main-news:hover .main-news-text,
.bw-yellow .book-link:hover .book-link-text,
.bw-yellow .member:hover .member-text {
    color: #fdfaad;
}
.bw-yellow .book-link:hover .book-link-text-mail,
.bw-yellow .member:hover .member-text-mail {
    color: #fdfaad !important;
}
.main-news:hover .main-news-img img,
.book-link:hover .book-link-img img {
	transform: scale(1.1);
}
.bg {
	position: absolute;
	height: 1000px;
	width: 100%;
	background-image: url(../images/bg.png);
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0.5;
}
.bw .bg, .bw-inverted .bg, .bw-yellow .bg {
	display: none;
}
.ncode-mobile {
	display: none;
}
.overlay {
	display: none;
}
.breadcrumbs {
	background-color: #fcfcfc;
	margin-bottom: 30px;
}
.bw .breadcrumbs {
	background-color: #FFF;
}
.bw-inverted .breadcrumbs {
	background-color: #000000;
}
.bw-yellow .breadcrumbs {
	background-color: #fdfaad;
}
.breadcrumbs ul {
	list-style: none;
}
.breadcrumbs ul > li {
	display: inline-block;
	margin-right: 5px;
	background-image: url(../images/breadcrumbs.png);
	background-position: left;
	background-repeat: no-repeat;
}
.bw .breadcrumbs ul > li, .bw-yellow .breadcrumbs ul > li {
	background-image: url(../images/breadcrumbs-bw.png);
}
.bw-inverted .breadcrumbs ul > li {
	background-image: url(../images/breadcrumbs-bw-inverted.png);
}
.breadcrumbs ul > li:first-of-type {
	background-image: none;
}
.breadcrumbs ul > li > a {
	color: #005096;
	font-weight: 600;
	display: block;
	margin-left: 15px;
	text-transform: uppercase;
}
.bw .breadcrumbs ul > li > a, .bw-yellow .breadcrumbs ul > li > a {
	color: #000;
}
.bw-inverted .breadcrumbs ul > li > a {
	color: #ffffff;
}
.breadcrumbs ul > li:first-of-type > a {
	margin-left: 0px;
}
.breadcrumbs ul > li > a.active {
	font-weight: 800;
}
.paging {
    position: relative;
    bottom: 5px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.paging li {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 0px;
    padding: 0;
    cursor: pointer;
    border-radius: 100%;
    margin: 5px;
    box-sizing: border-box;
    transition: .2s;
}
.paging li:hover {
    background-color: #005096;
}
.bw .paging li:hover, .bw-yellow .paging li:hover {
    background-color: #000;
}
.bw-inverted .paging li:hover {
    background-color: #000;
}
.paging li a {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 25px;
    height: 25px;
    cursor: pointer;
    outline: none;
    border-radius: 100%;
    box-sizing: border-box;
    background: transparent;
	border: 1px solid #005096;
}
.bw .paging li a, .bw-yellow .paging li a {
	border: 1px solid #000;
}
.bw-inverted .paging li a {
	border: 1px solid #ffffff;
}
.paging li a:before {
    font-family: 'slick';
    position: absolute;
    top: 0;
    left: 0;
    width: 25px;
    height: 25px;
    content: '•';
    text-align: center;
    border-radius: 100%;
    box-sizing: border-box;
}
.paging li.active a:before {
    background-color: #005096;
}
.bw .paging li.active a:before, .bw-yellow .paging li.active a:before {
    background-color: #000;
}
.bw-inverted .paging li.active a:before {
    background-color: #ffffff;
}
h1 {
	text-align: center;
	color: #005096;
	font-size: 48px;
	font-weight: 600;
	margin-bottom: 40px;
}
body.big-text h1 {
	font-size: 60px;
}
body.bigger-text h1 {
	font-size: 68px;
}
.bw h1, .bw-yellow h1 {
	color: #000;
}
.bw-inverted h1 {
	color: #ffffff;
}
h2 {
	color: #005096;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 20px;
}
body.big-text h2 {
	font-size: 30px;
}
body.bigger-text h2 {
	font-size: 38px;
}
.bw h2, .bw-yellow h2 {
	color: #000;
}
.bw-inverted h2 {
	color: #ffffff;
}
.news {
	color: #005096;
	font-weight: 500;
	overflow-wrap: break-word;
}
.bw .news, .bw-yellow .news {
	color: #000;
}
.bw-inverted .news {
	color: #ffffff;
}
	.news a {
		color: #9c6911;
	}
	.news a:hover {
		text-decoration: underline;
	}
	.bw .news a, .bw-inverted .news a, .bw-yellow .news a {
		color: inherit;
		text-decoration: underline;
	}
	.bw .news a:hover, .bw-inverted .news a:hover, .bw-yellow .news a:hover {
		text-decoration: none;
	}
	.news .panorama {
		width: 100%;
		height: 500px;
		max-height: 80vh;
		margin-top: 1rem;
		margin-bottom: 1rem;
	}
body.default-text .news-important {
	font-size: 24px;
	font-weight: 700;
	display: block;
	margin-bottom: 30px;
}
body.big-text .news-important {
	font-size: 30px;
	font-weight: 700;
	display: block;
	margin-bottom: 30px;
}
body.bigger-text .news-important {
	font-size: 36px;
	font-weight: 700;
	display: block;
	margin-bottom: 30px;
}
.news > *:not(.gallerypage) img {
	max-width: 100%;
	display: inline-block;
}
.youtube iframe {
    outline: none;
    border: none;
    width: 1000px;
    height: 562px;
    margin: 0 auto;
    display: block;
}

.picture {
    position: relative;
    display: block;
    float: left;
	height: auto;
    transition: .2s;
    box-sizing: border-box;
    margin-right: 2%;
    margin-bottom: 20px;
}
.picture:hover img {
	transform: scale(1.1);
}
.picture > div {
	height: 100%;
	width: 100%;
}
.picture > div > a {
	position: relative;
	height: 100%;
	width: 100%;
	display: block;
}
.picture > div > a > img {
    transition: .5s;
	object-fit: cover;
}
.picture > div > a > figure {
	display: none;
}
.visible-figures .picture > div > a > figure {
	display: block;
	color: #000000;
}


.nav-close,
.lang-close {
	display: none;
}
.search-result-text {
	transition: .2s;
}
.search-result-text:hover {
	background-color: #d7edf4;
}
.bw .search-result-text:hover {
	background-color: #000;
	color: #FFF;
}
.bw-inverted .search-result-text:hover {
	background-color: #ffffff;
	color: #000000;
}
.bw-yellow .search-result-text:hover {
	background-color: #000;
	color: #fdfaad;
}
.lang-dropdown.mobile {
	display: none;
}
.pswp img {
    max-width: none;
    object-fit: contain;
}

.searchpage a {
	display: block;
}
.searchpage em {
	font-weight: 800;
	font-style: italic;
}

.padding-l-20 {
	padding-left: 20px;
}
.padding-b-1rem {
	padding-bottom: 1rem;
}
.padding-b-2rem {
	padding-bottom: 2rem;
}
.padding-b-3rem {
	padding-bottom: 3rem;
}
.padding-t-3rem {
	padding-top: 3rem;
}

.news table {
	display: block;
	max-width: 100%;
}

.pswp__caption__center {
	max-width: auto;
	text-align: center;
}

.cookie-alert-popup {
	display: none;
	position: fixed;
	z-index: 99999;
	left: 30px;
	bottom: 30px;
	max-width: 320px;
	padding: 20px 25px;
	font-size: 12px;
	color: #191f30;
	background: #fff url('../images/gdpr-symbol.png') right 10px top 10px no-repeat;
	-webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, .2);
	box-shadow: 0 0 40px 0 rgba(0, 0, 0, .2);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
	.cookie-alert-popup.visible {
		display: block;
	}
	
	.cookie-alert-popup * {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.cookie-alert-popup .headline {
		font-size: 17px;
		padding-right: 50px;
		/*font-family: LatoWebBlack;*/
		padding-bottom: 10px;
	}
	.cookie-alert-popup .explanation {
		color: #444;
	}
		.cookie-alert-popup .explanation a {
			color: #444;
			text-decoration: underline;
		}
			.cookie-alert-popup .explanation a:hover {
				text-decoration: none;
			}
		
		.cookie-alert-popup .explanation p {
			line-height: 1.4;
			margin: 0;
			padding: 5px 0;
		}
	.cookie-alert-popup .actions {
		float: left;
		width: 100%;
		margin-top: 10px;
	}
		.cookie-alert-popup .actions button {
			float: left;
			color: #a4a4a4;
			cursor: pointer;
			text-transform: uppercase;
			font-size: 12px;
			height: 35px;
			background: #fff;
			border: 2px solid #a4a4a4;
			-webkit-border-radius: 2px;
			border-radius: 2px;
		}
			.cookie-alert-popup .actions.important {
				width: auto;
				font-weight: 400;
				text-transform: none;
				border: none;
				text-decoration: underline;
				padding: 0;
			}
			.cookie-alert-popup .actions .all {
				float: right;
				width: 60%;
				color: #fff;
				background: rgba(0, 80, 150, 1);
				border: 2px solid rgba(0, 80, 150, 1);
			}
				.cookie-alert-popup .actions .all:hover {
					background: #fff;
					color: rgba(0, 80, 150, 1);
				}

@media (max-width: 1350px) {
	
	.main-width {
		width: 97%;
	}
	header.full {
		height: 620px
	}
	.news-width {
		width: 97%;
	}
	.slick-slide .book-link,
	.slick-slide .member {
		width: calc(32.5% - 10px) !important;
	}
	body.big-text .top-width, body.bigger-text .top-width {
		width: 100%;
	}
	.interreg-width {
		width: 97%;
	}
	
}

@media (max-width: 950px) {
	
	.skip-to-main-content:focus {
		left: 300px;
		z-index: 999;
	}
	
	header.full {
		height: 420px
	}
	.mainpage-news, .newspage, .teampage, .bookspage, .gallerypage{
		justify-content: center;
	}
	.main-news, .member, .book-link {
		width: 85%;
		margin-bottom: 20px;
	}
	.gallerypage .main-news, .gallerypage .main-news:nth-of-type(3n) {
		width: calc(50% - 10px);
		margin-right: 2%;
	}
	.gallerypage .main-news:nth-of-type(2n) {
		margin-right: 0;
	}
	.bottom-link {
		display: block;
		margin: 0px 0px;
		margin-bottom: 30px;
	}
	.bottom-link-img {
		margin: 0 auto;
	}
	body.default-text .top-width {
		width: 100%;
	}
	.slick-slide {
		text-align: center;
	}
	.slick-slide .main-news,
	.slick-slide .book-link,
	.slick-slide .member {
		width: 85% !important;
		text-align: left;
	}
	.slick-slide .main-news:nth-of-type(2n),
	.slick-slide .book-link:nth-of-type(2n),
	.slick-slide .member:nth-of-type(2n) {
		margin-left: 0px;
	}
	.slick-slide .book-link:nth-of-type(3n),
	.slick-slide .member:nth-of-type(3n) {
		margin-left: 0px;
	}
	.youtube iframe {
		width: 750px;
		height: 422px;
	}
	.search-result {
		text-align: left;
	}
	
	.link-text-title {
		font-size: 24px;
	}
	.main-news-text-preview {
		font-size: 14px;
	}
	
}
@media (max-width: 750px) {
	
	.skip-to-main-content:focus {
		left: auto;
		right: 8px;
		z-index: 999;
	}
	
	header.full {
		height: 575px
	}
	.main-news, .member, .book-link {
		width: 100%;
	}
	.gallerypage .main-news, .gallerypage .main-news:nth-of-type(3n), .gallerypage .main-news:nth-of-type(2n) {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	.slick-slide .main-news,
	.slick-slide .book-link {
		width: 100% !important;
	}
	.interreg-link {
		position: absolute;
		width: 230px;
		height: 69px;
		margin: auto;
	}
	.logo {
		float: none;
		margin: 0 auto;
		padding-top: 15px;
	}
	.top-right {
		float: none;
		margin: 0 auto;
		margin-top: 30px;
	}
	.footer-left,
	.footer-right {
		float: none;
		width: 100%;
		margin: 0px;
		text-align: left;
		width: 75%;
	}
	.ncode-desktop {
		display: none;
	}
	.ncode-mobile {
		display: block;
		text-align: left;
		width: 75%;
		margin: 0 auto;
		margin-top: 30px;
	}
	.options {
		margin-bottom: 40px;
	}
	.lang:hover .lang-dropdown.desktop {
		display: none;
	}
	.lang-dropdown.mobile {
		width: 180px;
		position: fixed;
		left: auto;
		right: -180px;
		top: 0;
		overflow: hidden;
		box-sizing: border-box;
		background-color: #0071bc;
		z-index: 100;
		transition: .2s;
		display: block;
		font-weight: 600;
	}
	.lang-dropdown.active {
		right: 0;
	}
	.bw .lang-dropdown {
		background-color: #FFF;
		border: none;
	}
	.bw-inverted .lang-dropdown {
		background-color: #000000;
		border: none;
	}
	.bw-yellow .lang-dropdown {
		background-color: #fdfaad;
		border: none;
	}
	.lang-dropdown > li > a {
		padding-left: 0px;
		text-align: center;
		padding: 10px 0px;
	}
	.navbtn {
		position: absolute;
		top: 0;
		left: 0;
		height: 80px;
		width: 80px;
		background-image: url(../images/nav.png);
		background-position: center;
		background-repeat: no-repeat;
		cursor: pointer;
	}
	.bw .navbtn, .bw-yellow .navbtn {
		background-image: url(../images/nav-bw.png);
	}
	.bw-inverted .navbtn {
		background-image: url(../images/nav.png);
	}
	.top-menu {
		position: fixed;
		background-color: #0071bc;
		width: 310px;
		height: 100%;
		top: 0;
		left: -310px;
		display: block;
		z-index: 100;
		transition: .2s;
		overflow-y: auto;
	}
	.bw .top-menu {
		background-color: #FFF;
	}
	.bw-inverted .top-menu {
		background-color: #000000;
	}
	.bw-yellow .top-menu {
		background-color: #fdfaad;
	}
	.top-menu.active {
		left: 0;
	}
	.top-menu > ul > li {
		color: #FFF;
		font-weight: 500;
		display: block;
		box-sizing: border-box;
		padding: 15px 10px;
		margin-right: 0;
		background-image: url(../images/menu-down.png);
		background-repeat: no-repeat;
		background-position: top 20px right 20px;
	}
	.bw .top-menu > ul > li, .bw-yellow .top-menu > ul > li {
		background-image: url(../images/menu-down-bw.png);
	}
	.bw-inverted .top-menu > ul > li {
		background-image: url(../images/menu-down.png);
	}
	.bw .top-menu > ul > li:hover, .bw-inverted .top-menu > ul > li:hover, .bw-yellow .top-menu > ul > li:hover {
		border: 1px solid transparent;
	}
	.top-menu > ul > li.active {
		background-image: url(../images/menu-up.png);
	}
	.bw .top-menu > ul > li.active, .bw-yellow .top-menu > ul > li.active {
		background-image: url(../images/menu-up-bw.png);
	}
	.bw-inverted .top-menu > ul > li.active {
		background-image: url(../images/menu-up.png);
	}
	.menu-dropdown {
		position: relative;
		width: 100%;
		background-color: transparent;
		top: 9px;
	}
	.bw .menu-dropdown, .bw-inverted .menu-dropdown, .bw-yellow .menu-dropdown {
		border: none;
	}
	.menu-dropdown > li > a {
		padding: 20px 5px 20px 40px;
		font-weight: 400;
	}
	.bw .menu-dropdown > li > a, .bw-inverted .menu-dropdown > li > a, .bw-yellow .menu-dropdown > li > a {
		font-weight: 600;
	}
	.menu-dropdown > li > a:hover {
		background-color: #3797d7;
	}
	.overlay {
		position: fixed;
		height: 100%;
		width: 100%;
		background-color: rgba(0, 0, 0, .6);
		z-index: 11;
		display: none;
	}
	.overlay.active {
		display: block;
	}
	.youtube iframe {
		width: 300px;
		height: 197px;
	}
	.picture {
		margin-right: 10%;
		margin-left: 10%;
	}
	.nav-close {
		display: block;
		height: 80px;
		width: 80px;
		background-image: url(../images/nav-close.png);
		background-position: center;
		background-repeat: no-repeat;
		cursor: pointer;
	}
	.bw .nav-close, .bw-yellow .nav-close {
		background-image: url(../images/nav-close-bw.png);
	}
	.bw-inverted .nav-close {
		background-image: url(../images/nav-close.png);
	}
	.lang-close {
		display: block;
		height: 80px;
		width: 80px;
		background-image: url(../images/nav-close.png);
		background-position: center;
		background-repeat: no-repeat;
		cursor: pointer;
		margin: 0 auto;
		position: relative;
	}
	.bw .lang-close, .bw-yellow .lang-close {
		background-image: url(../images/nav-close-bw.png);
	}
	.bw-inverted .lang-close {
		background-image: url(../images/nav-close.png);
	}
	.bottom-wave {
		background-position: bottom left;
		background-size: 140px;
		margin-bottom: -1px;
		height: 11px;
	}
	.search.onpage {
		width: 300px;
	}
	.search.onpage input[type=text] {
		width: 255px;
	}
	
}
@media (max-width: 450px) {
	
	.bottom-wave {
		background-size: 100px;
		height: 8px;
		margin-top: -1px;
	}
	.gallerypage .main-news, .gallerypage .main-news:nth-of-type(3n), .gallerypage .main-news:nth-of-type(2n) {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
		.gallerypage .main-news-img	{
			height: 400px;
		}
	
	.news table {
		width: 100%;
	}
		.news table thead {
			border: none;
			clip: rect(0 0 0 0);
			height: 1px;
			margin: -1px;
			overflow: hidden;
			padding: 0;
			position: absolute;
			width: 1px;
		}
		
		.news table tr {
			display: block;
			margin-bottom: 1rem;
		}
		
		.news table td {
			display: block;
			width: 100%;
			padding: 6px;
		}
		
		.news table td::before {
			display: block;
			content: attr(data-label);
			width: 100%;
			font-weight: 700;
			text-transform: uppercase;
			padding-bottom: 4px;
		}
	
	.link-text-title {
		font-size: 18px;
		margin: 0px;
	}
	.main-news-text-preview {
		font-size: 12px;
	}
}

.bottom-subscribe, .bw-inverted .bottom-subscribe {
	position: relative;
	background-color: #a9c6e0;
	color: #005096;
	z-index: 1000;
}
.bw .bottom-subscribe, .bw-yellow .bottom-subscribe {
	color: #000000;
}
.bw-yellow .bottom-subscribe, .bw-inverted .bottom-subscribe {
	background-color: transparent;
}
	.bottom-subscribe h2, .bw-inverted .bottom-subscribe h2 {
		color: #005096;
		font-weight: 800;
		text-transform: uppercase;
	}
	.bw .bottom-subscribe h2, .bw-yellow .bottom-subscribe h2 {
		color: #000000;
	}
	.bottom-subscribe-description {
	}
		.bottom-subscribe-description a {
			color: inherit;
			text-decoration: underline;
		}
		.bottom-subscribe-description a:hover {
			text-decoration: none;
		}
	.bottom-subscribe form {
		display: inline-flex;
		flex-direction: column;
		width: 400px;
		max-width: 90%;
	}
		.bottom-subscribe .bottom-subscribe-fields {
			display: flex;
			flex-direction: row;
			align-items: center;
			justify-content: center;
		}
			.bottom-subscribe .bottom-subscribe-field-e-mail {
				flex: 1;
			}
			.bottom-subscribe .bottom-subscribe-field-numbers {
				padding-left: 24px;
				white-space: nowrap;
			}
			.bottom-subscribe .bottom-subscribe-field-sum {
				width: 48px;
				font-size: 1.2rem;
				text-align: center;
			}
		.bottom-subscribe form input {
			margin-top: 1rem;
			margin-bottom: 1rem;
			padding-top: 0.75rem;
			padding-bottom: 0.75rem;
			padding-left: 1rem;
			padding-right: 1rem;
			border: 0px;
			border-bottom: 2px solid #005096;
			background-color: transparent; /*#adc9e1;*/
			color: #005096;
			font-size: 1rem;
		}
		.bw .bottom-subscribe form input, .bw-yellow .bottom-subscribe form input, .bw-inverted .bottom-subscribe form input {
			border-bottom: 2px solid #000000;
			background-color: #ffffff;
			color: #000000;
		}
		.bw-yellow .bottom-subscribe form input {
			background-color: transparent;
		}
		.bottom-subscribe form input::placeholder {
			color: rgba(0, 80, 150, 0.7);
		}
		.bw .bottom-subscribe form input::placeholder, .bw-yellow .bottom-subscribe form input::placeholder, .bw-inverted .bottom-subscribe form input::placeholder {
			color: rgba(0, 0, 0, 0.7);
		}
		.bottom-subscribe form button {
			text-transform: uppercase;
			padding: 1rem;
			background-color: #005096;
			color: #ffffff;
			border: 0px;
			
			transition: background-color 300ms ease;
		}
		.bw .bottom-subscribe form button, .bw-yellow .bottom-subscribe form button {
			background-color: #000000;
			color: #ffffff;
		}
		.bw-inverted .bottom-subscribe form button {
			background-color: #ffffff;
			color: #000000;
		}
		.bottom-subscribe form button:hover {
			background-color: #003c70;
		}
		.bw .bottom-subscribe form button:hover, .bw-yellow .bottom-subscribe form button:hover {
			background-color: #666666;
		}
		.bw-inverted .bottom-subscribe form button:hover {
			background-color: #aaaaaa;
		}
		.bottom-subscribe form button.loading {
			background-image: url("/images/loading-light-white.svg");
			background-repeat: no-repeat;
			background-position: center center;
			background-size: 60% 60%;
			color: transparent;
		}
		.bw-inverted .bottom-subscribe form button.loading {
			background-image: url("/images/loading-light-black.svg");
		}
.swal2-styled.swal2-confirm {
	background-color: #005096 !important;
}


/* img without figure */
.story img {
	padding: 1rem;
	padding-top: 0px;
}
/* reset img with figure */
.story figure.image img {
	padding: 0px;
}
.story figure.image {
	padding: 1rem;
	padding-top: 0px;
}

@media (max-width: 450px) {
	/* img without figure */
	.story img {
		display: block !important;
		float: none !important;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	/* reset img with figure */
	.story figure.image img {
		margin-left: 0;
		margin-right: 0;
	}
	.story figure.image {
		display: block;
		float: none !important;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
}
